Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-13364

Allow PHP 7 MySQL extension in dependencies of zabbix-frontend-php

    XMLWordPrintable

Details

    • Patch request
    • Status: Open
    • Trivial
    • Resolution: Unresolved
    • 3.4.6
    • None
    • Frontend (F)

    Description

      To run Zabbix with PHP 7 on Debian, we need to have "php-mysqlnd" or "php-mysqli" as dependencies in zabbix-frontend-php package.

      Maybe we could clean-up all php5-* dependencies that can be redundant.

      Thank you.

      Attachments

        Activity

          People

            dimir dimir
            FlorentCoppint Florent
            Votes:
            2 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated: